How to install dlang-libevent on Debian 9 (Stretch)